Subject: [PATCH v2 0/7] Allow MSM DT platforms to be built multi-platform

From: [email-masked] (Stephen Boyd)
Date: Mon, 30 Dec 2013 13:17:42 -0800

On 12/30/13 13:15, Stephen Boyd wrote:
> These patches allow the DT based MSM platforms to be built as part of the
> multi-platform kernel. I need acks from Chris Ball on the mmc patch and
> Rob/Dave on the drm patch. I dropped Arnd's ack on patch 6 because I've
> rebased that patch on top of the patchset David sent out (which this is in
> reply to). 

Forgot to add --in-reply-to. This is on top of these patches:

Subject: [PATCH 0/7] MSM patches for 3.14
Date:	Fri, 20 Dec 2013 11:09:13 -0800
Message-Id: <[email-masked]>

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation